Subject: wuftp on SCO ODT 3.2v4.2

From: Scott Vivian x1210 <[email-masked]>
Date: Sat, 28 Jan 1995 23:28:18 -0600 (CST)

is anyone running wuftp on SCO ODT 3.2v4.2?  

if so, was there anything you had to do to get it to work?  i am about
to try and install it and wanted to check before i got too far into it.

any hints/help are greatly appreciated !!

tia,

      //  Scott Vivian                      Technical Specialist  //
    ///  email: [email-masked]    American Heart Association  ///
  ////  voice:  214 706 1210          7272 Greenville Avenue  ////
/////  fax:     214 706 1211      Dallas, Texas 75231-4596  /////